#ifndef _NORMALBLOCK_
#define _NORMALBLOCK_


#include "Block.hpp"


class NormalBlock : public Block
{
public:
	NormalBlock(Game* g, unsigned int hp=1);

	void onHit() override;
	void Render() override;
private:
	unsigned int hitPoints;
};
#endif // _NORMALBLOCK_
